### Virtual Method

# Gimp ColorManaged get_simulation_profile

since: 3.0

#### Declaration [src]

    GimpColorProfile*
    get_simulation_profile (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorProfile`.

Available since: 3.0

#### Return value

Type: `GimpColorProfile`

The `managed`‘s simulation `GimpColorProfile`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.